VANESSA_LOGGER_SAMPLE(1)

NAME
vanessa_logger_sample - demonstrate some of the functionality of libvanessa

SYNOPSIS
vanessa_logger_sample

DESCRIPTION
vanessa_logger_sample Sample programme with source that demonstrates various features of vanessa_logger.

OPTIONS
None

AUTHORS
Simon Horman <horms@verge.net.au>